Subject: Offline Message from Um alia: Hello Mumzworld, I received my order, but in th
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Jun 2020 08:01:57 -0000

From: Um alia <[email-masked]>
Phone: 
Location: Muscat, Oman
URL: https://www.mumzworld.com/ar/followup/index/index/o/MTUwNTEyNw==//
Department: 

Hello Mumzworld, I received my order, but in things that are missing from the order and the money is financed in the race, I hope I will get the missing items because I need them or are you getting the money back.  I hope to reply to my message as soon as possible

----
Zopim
https://www.zopim.com